Subject: Re: [PATCH 08/10] MIPS: disable CONFIG_IDE in malta*_defconfig

From: Christoph Hellwig <[email-masked]>
Date: Fri, 19 Mar 2021 14:03:57 +0100

On Thu, Mar 18, 2021 at 03:19:00PM +0100, Thomas Bogendoerfer wrote:
> On Thu, Mar 18, 2021 at 05:57:04AM +0100, Christoph Hellwig wrote:
> >  arch/mips/configs/malta_kvm_guest_defconfig | 3 ---
> 
> that file is gone in mips-next.
> 
> I could take all MIPS patches into mips-next, if you want...

Fine with me - it shouldn't really matter if the defconfig updates
go in independently.  Do you want a resend with the typos fixed
against mips-next or are you simply going to fix these things up?